[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Mysql version question



On Wed, 2004-10-06 at 15:18, Thomas E. Dukes wrote:
>  
> > -----Original Message-----
> > On Mit, 2004-10-06 at 16:50 -0400, Thomas E. Dukes wrote:
> > > If I were to upgrade to version 4, would the rpms from the 
> > mysql site 
> > > have all the modules/libs for php, perl, java, etc., included, like 
> > > those included in FC 2?
> > 
> > I needed to rebuild php-mysql and perl-DBD-MySQL. The 
> > DBD::MySQL needed to be updated to 2.9004 to build.
> > 
> How did you do that?
> 
> Download/install src rpms, then rpmbuild --rebuild them?

Found the source rpm for perl-DBD-MySQL but not for php-mysql on FC2
mirrors. Am I just blind or should I be looking elsewhere for these?

Cheers,

Chris

-- 

====================================
"If you get to thinkin' you're a
person of some influence, try
orderin' someone else's dog around."
--Cowboy Wisdom


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]